Get server provisioning logs
Retrieve provisioning and host status logs.
Authorization
bearerAuth AuthorizationBearer <token>
Bearer token authentication using OAuth2/OIDC tokens
In: header
Path Parameters
region*string
Region identifier
project*string
Project identifier
id*string
Unique server identifier (UUID)
Format
uuidQuery Parameters
startTime?string
Filter logs from this timestamp (RFC3339)
Format
date-timeendTime?string
Filter logs until this timestamp (RFC3339)
Format
date-timeResponse Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://api.k0rdent.ai/v1/regions/string/projects/string/infrastructure/servers/497f6eca-6276-4993-bfeb-53cbbbba6f08/logs"{
"logs": [
{
"timestamp": "2019-08-24T14:15:22Z",
"severity": "debug",
"message": "string"
}
]
}{
"error": {
"code": 0,
"message": "string",
"details": [
{}
]
}
}{
"error": {
"code": 0,
"message": "string",
"details": [
{}
]
}
}{
"error": {
"code": 0,
"message": "string",
"details": [
{}
]
}
}{
"error": {
"code": 0,
"message": "string",
"details": [
{}
]
}
}How is this guide?